
QGIS Application - Bug report #10765

Actions on layer don't use field values

2014-07-01 04:08 AM - Aleksander Novoselov

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 19148

Description

if you call the action on the edit form

ping -c 5 [% "ip" %]

action is taken - the variable "ip" is not sent

Starting ping -c 5 ...

Usage: ping [-aAbBdDfhLnOqrRUvV] [-c count] [-i interval] [-I interface] [-m mark] [-M pmtudisc_option] [-l preload] [-p pattern] [-Q tos] [-s

packetsize] [-S sndbuf] [-t ttl] [-T timestamp_option] [-w deadline] [-W timeout] [hop1 ...] destination 

Done

ip

History

#1 - 2014-07-01 04:12 AM - Paolo Cavallini

- Subject changed from Actoins on layer not work. to Actions on layer not work.

#2 - 2014-07-01 04:14 AM - Nathan Woodrow

- Tag set to actions

- Target version set to Future Release - High Priority

- Category set to Forms

- Subject changed from Actions on layer not work. to Actions on layer don't use field values

#3 - 2014-07-01 04:18 AM - Aleksander Novoselov

- File form.png added

#4 - 2014-10-02 10:54 PM - Alexander Novoselov

2.5.0-Master

This bug http://youtu.be/WBpTQRh6JCY

#5 - 2016-05-27 03:09 AM - Nyall Dawson

- Status changed from Open to Closed

- Resolution set to duplicate
http://youtu.be/WBpTQRh6JCY


Duplicate of #14683
